﻿@charset "utf-8";

.body1 {
    background: #448fd3;
    color: #606468;
    font: 87.5%/1.5em 'Open Sans', sans-serif;
    margin: 0;
}

.clear {
    clear: both;
}

#locale img {
    width: 23px;
    height: 15px;
}

.title {
    font-family: "微软雅黑","Helvetica Neue",​Helvetica,​Arial,​sans-ser;
    color: #FFF;
    font-size: 30px;
    font-weight:bold;
    text-align: center;
    margin-top: 150px;
    padding-left: 22px;
}

.copyright {
    color: #FFF;
    position: absolute;
    bottom: 50px;
    left: 0;
    width: calc(100% - 44px);
    text-align: center;
    padding-left: 44px;
}

input {
    border: none;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    padding: 0;
    -webkit-appearance: none;
}

p {
    line-height: 1.5em;
}

after {
    clear: both;
}

#login {
    margin: 150px auto;
    width: 320px;
}



    #login .form {
        margin: auto;
        /*padding: 10px 22px 22px 22px;*/
        width: 100%;
    }

#login .form span {
    background-color: #363b41;
    border-radius: 3px 0px 0px 3px;
    border-right: 3px solid #434a52;
    color: #606468;
    display: block;
    float: left;
    line-height: 50px;
    text-align: center;
    width: 50px;
    height: 50px;
    margin-bottom: 1em;
}

#login .form input[type="text"] {
	background-color: #3b4148;
	border-radius: 0px 3px 3px 0px;
	color: #a9a9a9;
	margin-bottom: 1em;
    padding:0 16px;
	width:265px;
	height: 50px;
}

#login .form input[type="password"] {
    background-color: #3b4148;
    border-radius: 0px 3px 3px 0px;
    color: #a9a9a9;
    margin-bottom: 1em;
    padding:0 16px;
    width: 265px;
    height: 50px;
}

#login .form input[type="button"] {
    background: #b5cd60;
    border: 0;
    width: 100%;
    height: 40px;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
}

    #login .form input[type="button"]:hover {
        background: #16aa56;
    }
